<!DOCTYPE html>
<html lang="en">
 <head>
   <meta charset="utf-8" />
   <title>WD005-S2-DOM-MAN-2</title>
   <link rel="stylesheet" href="assets/css/style.css" />
 </head>
 <body>
   <header>
     <h1 id="title">Justice League</h1>
   </header>

   <!-- ID roster -->
   <ul id="roster">
     <li class="hero">Superman</li>
     <li class="vigilante" id="bats">Batman</li>
     <li class="hero abc">Wonder Woman</li>
   </ul>


   <div class="container">
     <div class="row">
       <div class="col">
         <input type="text" id="input" />
         <button id="btn-print" class="btn btn-primary">Print</button>
         <div id="text-container"></div>
       </div>
     </div>
   </div>
   <script src="assets/js/script.js"></script>
   <!-- <script src="assets/js/script2.js"></script> -->



 </body>
</html>